OgreGLPBRenderTexture.h File Reference
`#include "OgreGLRenderTexture.h"`
`#include "OgreGLPBuffer.h"`

Go to the source code of this file.

## Classes

class | Ogre::GLPBRenderTexture
class | Ogre::GLPBRTTManager
| Manager for rendertextures and PBuffers (offscreen rendering contexts) More...
struct | Ogre::GLPBRTTManager::PBRef
| Reference to a PBuffer, with refcount. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24